/* Style CSS Document */
@import 'https://fonts.googleapis.com/css?family=Oswald|Roboto+Condensed:300,400,700';
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);
@import 'https://fonts.googleapis.com/css?family=Baloo+Paaji';
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
body{
	margin:0;
	padding:0;
	font-family: 'Arimo', sans-serif !important;
}
.header_main{
	background:#FFFFFF;
	position:relative;
}
.header{
	max-width:1080px;
	margin:0 auto;
}
.header-bars{
	width:100%;
	background-color:#a7221a;
	padding:5px 0;
	font-size:14px;
	margin-bottom:10px;
}
.header-bars-L{
	text-align:left;
	margin-left:13%;
	color:#fff;
}
.header-bars-L p{
	margin-bottom:3px;
}
.header-bars-R{
	text-align:right;
	margin-right:6%;
	color:#fff;
}
.header-bars-R p{
	margin-bottom:3px;
	line-height:140%;
}
.logo {
	margin:0 auto;
	left:0;
	top:-4%;
    z-index: 11;
	max-width:198px;
	position:relative;
}
.logo a img {
	display: inline-block;
  font-size: 1em;
  text-decoration: none;
  /*padding: 52px 15px;*/
  /*max-height: 134px;*/
  max-width: 198px;
  width:95%;
  text-align:center;
}
.top-menu {
    position: relative;
	/*margin-top:-65px;*/
	display:table;
	width:100%;
	margin:-55px auto 0;
}
span.menu {
    display: none;
}
.top-menu ul li {
	float:left;
	list-style:none;
	color: #7b1c1d;
}
.top-menu ul li a {
	font-size:14px;
	color: #7b1c1d;
	padding:0 25px;
	text-decoration: none;
	font-weight:700;
	text-transform:uppercase;
	background:url(../images/li_disc.jpg) left center no-repeat;
	transition: all 0.5s ease 0s;
}
.top-menu ul li a:hover{
	color:#F3A63E;
}
.top-menu ul li:nth-child(2) {
/*  margin-right: 32em;*/
  margin-right:30em;
}
.list_style_none{
	background:none !important;
}
.slider{
	margin-top:50px;
	position:relative;
}
.slider_txt_container{
    left: 0;
    margin: 0 auto;
    max-width: 1170px;
    padding: 0 15px;
    position: absolute;
    right: 0;
    top:0;
	height:100%;
}
.slider_txt{
	background:rgba(123, 28, 29, 0.8);
	max-width:340px;
	height:100%;
	padding:50px 30px;
	text-align:center;
}
.slider_txt h4{
	margin:0;
	font-size:26px;
	text-transform:uppercase;
	color:#f7a800;
	padding:0 0 25px 0;
	font-family: 'Roboto', sans-serif;
}
.slider_txt img{
	width:100%;
	max-width:166px;
	max-height:53px;
	text-align:center;
	
}
.slider_txt small{
	font-size:25px;
	color:#FFFFFF;
}
.slider_txt h1{
	font-size:39px;
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	margin:0;
	line-height:54px;
	padding:40px 0 38px 0;
}
.slider_txt span{
	float:left;
	width:100%;
	font-size:25px;
	line-height:30px;
}
.slider_txt p{
	font-size:17px;
	color:#fff;
	font-weight:400;
	margin:0;
	line-height:24px;
	padding:0 20px;
	margin:0 0 38px 0;
}
.slider_txt a{
	font-size:10px;
	color:#fff;
	font-weight:400;
	margin:0;
	line-height:24px;
	text-transform:uppercase;
	padding:0 20px;
	background:rgba(255, 255, 255, 0.18);
	padding:3px 20px;
	transition: all 0.5s ease 0s;
}
.slider_txt a:hover{
	color:#6F2324;
	text-decoration:none;
	background:#fff;
}
.bx-pager{
	display:none;
}
.main_content{
	background:url(../images/main_content_bg.jpg) repeat;
	clear:both;
	padding:20px 0 0 0;
}
.button{
	text-align:center;
	padding:40px 0 30px 0;
}
.button a{
	font-size:25px;
	color:#FFFFFF;
	text-transform:uppercase;
	background:#a7221a;
	margin-top:15px;
	padding:22px 2px;
	transition: all 0.5s ease 0s;
	font-weight:700;
}
.button a:hover{
	background:#fff;
	text-decoration:none;
	color:#FFFFFF;
}
.button span{
	background:#a7221a;
	padding:18px 60px;
	border:1px solid #FFFFFF;
}
.welcome_content{
	margin-top:80px;
}
.white_bg_transparent{ 
	padding:40px 40px 20px 40px;
	background:rgba(255, 255, 255, 0.9);
}
.white_bg_transparent h2{
	font-size:30px;
	text-transform:uppercase;
	margin:0;
	text-align:center;
	font-weight:700;
	color:#9e232d;
	/*background:url(../images/heading_dott.png) left 110px center no-repeat;*/
}
.white_bg_transparent h3{
	font-size:20px;
	margin:0;
	text-align:center;
	font-weight:700;
	color:#333333;
	padding:15px 0 10px 0;
}
.white_bg_transparent p{
	font-size:16px;
	margin:0;
	line-height:28px;
	text-align:center;
	font-weight:400;
	color:#696767;
	padding:15px 0;
}
.main_menu{
	margin-top:70px;
	padding-bottom:80px;
}
.box{
	max-width:320px;
	margin:0 auto;
}
.image_menu_box{
	overflow:hidden;
}
.box:hover .image_menu_box img{
	opacity:0.8;
	transform:scale(1.1) rotate(2deg);
}
.box img{
	opacity: 1;
    transform: scaleY(1);
    transition: all 0.4s ease-in-out 0s;
	width:100%;
}
.box h2{
	text-align:center;
/*	font-size:26px;*/
	font-size:21px;
	color:#6e2425;
	margin:0;
	text-transform:uppercase;
	font-weight:700;
	padding:30px 0 10px 0;
}
.box p{
	text-align:center;
	font-size:15px;
	color:#696767;
	margin:0;
	font-weight:normal;
	line-height:24px;
}
.main_restarunt_gallery{
	background:#bb974a;
	padding:40px 0 90px 0;
	border-bottom:1px solid #fff;
}
.opening_hours{
	background:#333333;
	padding:25px 10px 40px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:5px solid #fff;
	background:#333333;
	z-index:9999;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
 /*url(../images/top_opening_hours.png) top center no-repeat;*/
 
.opening_hours h1{
	font-size:26px;
	text-transform:uppercase;
	margin:0;
	font-weight:700;
	color:#FFFFFF;
	text-align:center;
	padding:10px 0 20px 0;
}
.opening_hours ul{
	margin:0;
	padding:0 0 0 0;
}
.opening_hours ul li p{
	font-size:13px;
	margin:0;
	font-weight:500;
	color:#FFFFFF;
	text-align:left;
	
	/*padding:15px 0 20px 0;*/
}
.opening_hours ul li p span{
	font-size:14px;
	font-weight:bold;
	text-transform:capitalize;
}
.opening_hours ul li{
	padding:5px 0;
	margin:0 15px;
}
.opening_hours ul li.spc{
	border-bottom:1px solid #fff;
	padding-bottom:12px;
	margin-bottom:5px;
}
.no-X-padding{
	padding-left:0 !important;
	padding-right:0 !important;
}
.float_left{
	float:left;
}
.float_right{
	float:right;
}
.border_none{
	border:none !important;
}
.gallery{
	margin-top:55px;
}
.gallery h2{
	font-size:26px;
	text-transform:uppercase;
	margin:0;
	font-weight:700;
	color:#FFFFFF;
	text-align:center;
	padding:10px 0 20px 0;
}
.gallery img{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.button{
	text-align:center;
	padding:40px 0 30px 0;
	margin-bottom: 80px;
	margin-top:30px;
}
.form_main{
	background:rgba(255, 255, 255, 0.9);
	padding:50px 45px;
	max-width:380px;
	margin:0 auto;
	z-index:99999;
	position:relative;
}
.form_main h2{
	font-size:26px;
	margin:0;
	font-weight:700;
	color:#333333;
	text-align:center;
	padding:0 0 35px 0;
}
.form_main input{
	border-bottom:2px solid #a09c94;
	border-right:none;
	border-left:none;
	border-top:none;
	width:100%;
	padding:18px 15px;
	font-size:15px;
	color:#a2a2a2;
	background:none;
}
.form_main textarea{
	border-bottom:2px solid #a09c94;
	border-right:none;
	border-left:none;
	border-top:none;
	width:100%;
	padding:18px 15px;
	font-size:15px;
	color:#a2a2a2;
	background:none;
}

.submit_home_button{
	font-size:15px;
	color:#FFFFFF;
	text-transform:uppercase;
	background:#bb974a;
	margin-top:22px;
	padding:18px 2px;
	transition: all 0.5s ease 0s;
	font-weight:700;
	border:none;
	margin-left:50px;
}
.submit_home_button:hover{
	background:#fff;
	text-decoration:none;
	color:#FFFFFF;
}
.submit_home_button span{
	background:#bb974a;
	padding:16px 30px;
	border:1px solid #FFFFFF;
}
.contact_box_home{
	background:rgba(255, 255, 255, 0.9);
	padding:50px 45px;
	max-width:475px;
	text-align:center;
	margin:0 auto;
}
.contact_box_home h2{
	font-size:26px;
	margin:0;
	font-weight:700;
	color:#333333;
	text-align:center;
	padding:0 0 10px 0;
}
.image_bg_home_bottom img{
/*	margin-left:-320px;
	margin-top:20px;
	position:absolute;
	z-index:0;
	max-width:779px;
	max-height:395px;
	width:250%;*/
	text-align:center;
}
.opening_hours_main{
	background:url(../images/top_opening_hours.png) top center no-repeat;
	padding:74px 0 0 0;
}

.main_footer{
	background:#7b1c1d;
	padding:20px 0;
	z-index:9999;
}

.main_footer p{
	text-align:center;
	font-size:12px;
	font-weight:700;
	color:#FFFFFF;
	margin:0;
}
.welcome_content .left img{
	max-width:523px;
	width:200%;
}
.galleryinfo{
	display:none;
	position:absolute;
	background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
	z-index:9999;
	bottom:0;
	transition: all 0.5s ease 0s;
	height:189px;
	width:190px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow:hidden;
}
.galleryinfo h1{
	text-align:center !important;
	font-size:20px;
	color:#000000;
	font-family: 'Open Sans Condensed', sans-serif;
	margin:45% 0 0 0;
	font-weight:bold;
	text-transform:uppercase;
	padding:0px 12px;
}
.gallery_box img{
	max-width:192px;
	max-height:192px;
	width:100%;
}
.galleryinfo a{
	text-decoration:none;
	 color:#333333;
}
.galleryinfo a:hover{
	text-decoration:underline;
	 color:#333333;
}	

.gallery_box:hover .galleryinfo{
	display:block;
	cursor:pointer;	
}
.bottom_section{
	max-height:1000px;
}

.contact_box_home p{
	color:#6f6f6f;
	font-weight:700;
	font-size:12px;
}
.order_now_button{
	float:right;
	margin-top:-5%;
	margin-right:5%;
}
.order_now_button a{
	background:#a1c93a url("../images/button_bg_02.png") no-repeat scroll right 15px center;
	font-size:18px;
	font-weight:700;
	color:#FFFFFF;
	padding:7px 35px 7px 20px;
	text-transform:uppercase;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: all 0.5s ease 0s;
}
.order_now_button a:hover{
	background:#EF9A25 url("../images/button_bg_02.png") no-repeat scroll right 15px center;
	text-decoration:none;
	color:#FFFFFF;
}
.call_now_button{
	float:left;
	margin-top:-5%;
	margin-left:4%;
}
.call_now_button a{
	background:#A7221A;
	font-size:18px;
	font-weight:700;
	color:#FFFFFF;
	padding:7px 20px;
	text-transform:uppercase;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: all 0.5s ease 0s;
}
.call_now_button a:hover{
	background:#EF9A25;
	text-decoration:none;
	color:#FFFFFF;
}
.about_slider{
	margin:-15px 0 0 0;
}
.about_slider img{
	width:100%;
	margin-top:60px;
}
.entree_section{
	background:rgba(255, 255, 255, 0.8);
	padding:25px 60px;
	/*display:table;*/
	width:100%;
	min-height:660px;
}

.entree_section h1{
	font-size:29px;
	color:#010100;
	text-transform:uppercase;
	margin:0;
	padding:0 0 25px 0;
}
.menu_txt{
	margin-top:0;
	border-bottom:2px dotted #ab2221;
	padding:0 0 15px 0;
}
.menu_txt h2{
	font-size:16px;
	color:#47494e;
	margin:0;
	padding:0 0 8px 0;
	text-transform:uppercase;
	font-weight:700;
}
.menu_txt h2 span {
    font-size: 12px;
    font-weight: 700;
    text-transform: capitalize;
}
.padding_none{
	padding:0 !important;
}

.menu_txt p{
	font-size:14px;
	color:#333333;
	margin:0;
	padding:0 0 15px 0;
	font-weight:normal;
}
.menu_amount p{
	font-size:15px;
	color:#ab2221;
	text-transform:uppercase;
	float:right;
	font-weight:700;
}
.menu_box{
	margin-bottom:15px;
	display:table;
	width:100%;
}
.book_online_menu{
	background:#7b1c1d;
	padding:48px;
	/*margin-top:100px;*/
	text-align:center;
}
.book_online_menu h1{
	font-size:48px;
	text-transform:uppercase;
	margin:0;
	color:#FFFFFF;
	padding:0 0 20px 0;
}
.book_online_menu p a{
	font-size:12px;
	text-transform:uppercase;
	margin:0;
	color:#e7adae;
	padding:8px 0;
	width:100%;
	  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}
.book_online_menu p a:hover{
	color:#fff;
}
.book_online_menu span{
	font-size:12px;
	text-transform:uppercase;
	margin:0;
	color:#fff;
	padding:3px 60px;
	background:#934546;
	width:100%;
	font-weight:400;
}
.menu_content{
	margin-top:-230px;
}
.banquetpage .menu_content{
	margin-top:-200px;
}
.book_online_menu img{
	width:100%;
	max-height:53px;
	max-width:166px;
}
.book_online_slider:hover{
	background:none !important;
	opacity:0.8;
}
.book_online_slider{
	background:none !important;
}
.opening_hours span{
	font-size:12px;
	text-transform:lowercase;
}
.image_bg_home_bottom{
	text-align:center;
}
.tranperent_bg{
	background:rgba(255, 255, 255, 0.8);
	padding:50px 60px;
}
.banquet_menu_page{
	padding:50px !important;
}
.banquet_menu_page h1{
	margin:0;
	padding:0 0 25px 0;
	text-transform:uppercase;
}
.right_content_banquet_menu h2{
	font-size:17px;
	text-transform:uppercase;
	margin:0;
	color:#000000;
	float:right;
	padding:0 0 46px 0;
}
.red_part{
	background:#a7221b;
	padding: 10px 15px 5px 15px;
	display:table;
	width:100%;
	min-height:42px;
}
.red_part h3{
	float:left;
	color:#fff;
	text-transform:uppercase;
	font-size:17px;
	margin:0;
	font-weight:700;
}
.red_part p{
	float:right;
	color:#fff;
	text-transform:uppercase;
	margin:0;
	font-size:14px;
	font-weight:700;
}
.red_part span{
	float:right;
	color:#fff;
	text-transform:lowercase;
	margin:0;
	font-size:12px;
	padding:0 0 0 2px;
	font-weight:400;
}
.banquets_box b{
	font-size:14px;
	text-transform:;
	margin:0;
	font-weight:400;
	padding:0 45px 0 0;
	line-height:24px;
}
.banquets_box h4{
	font-size:16px;
	text-transform:uppercase;
	margin:0;
	padding:5px 0 10px 0;
}
.banquets_box h4 span{
	font-size:13px;
	text-transform:;
	margin:0;
	font-weight:400;
	padding:0 0 0 25px;
	line-height:24px;
}
.banquets_box .border_dotted{
	margin-top:20px;
}
.border_dotted{
	border-top:2px dotted #ab2221;
}
.banquet_table{
	background:#f6eceb;
}
.banquet_table th{
	background:#f8eeed;
	padding:15px;
	font-size:14px;
	text-transform:uppercase;
	font-weight:400;
	border-bottom:4px solid #f0dedc;
}
.banquet_table td{
	padding:12px 15px;
	font-size:13px;
	color:#b03401;
	text-transform:uppercase;
	font-weight:400;
}
.banquet_table tr:nth-child(odd) {
    background-color: #f0dedc;
}

.banquet_table tr:last-child{
    background:#f7edec;
	padding:1px 0;
}

.banquet_menu_page {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    display: table;
    padding: 25px 40px;
    width: 100%;
}
.catering_bg_page {
    background:#fff;
    display: table;
    padding: 25px 40px;
    width: 100%;
}

.catering_form input{
	width:100%;
	background:#fff;
	border:1px solid #d1d0cf;
	padding:15px;
	margin:0 0 10px 0;
	color:#666666;
}
.catering_form select{
	width:100%;
	background:#fff;
	border:1px solid #d1d0cf;
	padding:15px;
	margin:0 0 10px 0;
	color:#666666;
}
.catering_form textarea{
	width:100%;
	background:#fff;
	border:1px solid #d1d0cf;
	padding:15px;
	margin:0 0 10px 0;
	color:#666666;
}
.catering_form{
	width:100%;
	float:left;
}
.catering_form button{
	width:50%;
	background:#A7221A;
	border:none;
	padding:15px 10px;
	margin:0 0 10px 0;
	color:#fff;
	text-transform:uppercase;
    transition: all 0.5s ease 0s;
	font-size:16px;
	font-weight:700;
}
.catering_form .submit_button{
	width:20%;
	background:#A7221A;
	border:none;
	padding:15px 10px;
	margin:0 0 10px 0;
	color:#fff;
	text-transform:uppercase;
    transition: all 0.5s ease 0s;
	font-size:16px;
	font-weight:700;
}

.catering_form button:hover{
	background:#ef9a25;
}
.paddding_custom{
	padding:0 15px 0 0 !important;
}

.margin_0{
	margin:45px 0 0 0 !important;;
}
.address h2{
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	margin:0;
	padding:15px 0 5px 0;
}
.contact_box_home h4{
	font-size:18px;
	text-transform:uppercase;
	margin:0;
	font-weight:700;
	padding:0 0 15px 0;
}

.fixed_up {
    position: relative;
    width: 100%;
	max-width:360px;
}
#fixed_right_sec.fixed {
    position: fixed;
    top: 60px;
    width: 100%;
	max-width:360px;
}
.icon_description {
    background-color:none;
    clear: both;
    color: #848383;
    font-weight: bold;
    padding: 30px 0 10px;
    text-align: center;
    width: 100%;
}
.gallery_section img{
	margin:0 15px 15px 0;
	width:95%;
}
.inner_catering{
	width:100%;
	background:#bb9749;
	padding:35px 0 0 0;
	max-width:330px;
	margin:0 auto 45px;
	overflow:hidden;
	text-align:center;
	min-height:525px;
}
.catring_title{
	padding:0 0 15px 0;
-webkit-box-shadow: 0px 7px 6px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 7px 6px -6px rgba(0,0,0,0.75);
box-shadow: 0px 7px 6px -6px rgba(0,0,0,0.75);
}
.catring_title h2{
	color:#FFFFFF;
	margin:0;
	padding:0 0 10px 0;
	font-weight:400;
	font-size:26px;
	text-transform:uppercase;
	font-family: 'Roboto Condensed', sans-serif;
}
.catring_title h4{
	color:#FFFFFF;
	margin:0;
	padding:0 0 10px 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:normal;
	font-size:26px;
	text-transform:uppercase;
}
.catring_title h4 span{
	font-size:16px;
	vertical-align:text-top;
}
.price_box h2{
	font-size:22px;
	color:#FFFFFF;
	font-weight:normal;
	padding:20px 0 0 8px;
	font-family: 'Baloo Paaji', cursive;
	text-align:left;
}
.menu_box_inner p{
	text-align:left;
	font-size:13px;
	color:#FFFFFF;
	font-weight:normal;
	line-height:19px;
	margin:0
}
.menu_box_inner{
	margin-top:20px;
}
.catering_box{
	-webkit-box-shadow: 0px 7px 6px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 7px 6px -6px rgba(0,0,0,0.75);
	box-shadow: 0px 7px 6px -6px rgba(0,0,0,0.75);
	display: table;
    width: 100%;
	padding:0 0 30px 0;
}
.catering_box:last-child{
	box-shadow:none;
}
.terms_conditions h2{
	font-size:14px;
	color:#000000;
	font-family: 'Roboto', sans-serif;
	margin:0;
	padding:0 0 15px 0;
}
.terms_conditions{
	text-align:center;
}
.terms_conditions ul{
	padding:0;
	list-style:none;
	display:table;
	margin:0 auto 50px;
}
.terms_conditions ul li{
	text-align:left;
	font-size:16px;
	color:#a7221a;
	padding:0 0 0 15px;
	font-family: 'Roboto', sans-serif;
	line-height:26px;
	background:url(../images/list_bullets.png) no-repeat left center;

}
.mt40{
	margin-top:40px !important;
}
.takeawaymenu{
	margin-top:-10px;
	float:right;
}
.takeawaymenu a{
	padding:5px 7px 4px 7px;
	border:solid 1px #a7221a;
	color:#a7221a;
	font-size:11px;
}
.takeawaymenu a:hover{
	background-color:#a7221a;
	color:#fff;
	text-decoration:none;
	
}
.closed_alert{
	font-size:17px;
	color:#000000;
	margin:0;
	font-weight:700;
	text-align:center;
	padding:10px 0 5px 0;
}